#location_GIUutSkyaGsO > DIV {
	padding-top:10px !important;
}
#siteblocks-setting-wrap-KRKujnkIFzaE > DIV > DIV > DIV > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-KRKujnkIFzaE > DIV > DIV > DIV > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-KRKujnkIFzaE > DIV > DIV > DIV > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-GWpatdPSkobE > DIV > DIV > DIV > DIV > UL:nth-child(3) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-GWpatdPSkobE > DIV > DIV > DIV > DIV > UL:nth-child(2) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-GWpatdPSkobE > DIV > DIV > DIV > DIV > UL:nth-child(1) > LI > DIV:nth-child(1) {
	color:rgb(0,0,0) !important;
}
#siteblocks-setting-wrap-FbAFtduSvfJZ > DIV > DIV > DIV > DIV:nth-child(3) > DIV > DIV:nth-child(2) > DIV:nth-child(2) > UL > LI:nth-child(1) {
	font-size:16px !important;
}
#location_wGfatSknvVAZ > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_wGfatSknvVAZ > DIV {
	padding-top:10px !important;
}
#slick-slide10 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#slick-slide11 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#slick-slide12 > DIV:nth-child(2) > DIV > DIV > DIV:nth-child(6) {
	font-size:16px !important;
}
#siteblocks-setting-wrap-IoKuOyaIQNlZ > DIV > DIV > DIV > DIV > DIV:nth-child(4) > UL {
	display:none !important;
}
#siteblocks-setting-wrap-IoKuOyaIQNlZ > DIV > DIV {
	padding-bottom:0px !important;
	padding-top:10px !important;
}
#siteblocks-setting-wrap-IoKuOyaIQNlZ > DIV > DIV {
	margin-bottom:-15px !important;
}
@media screen and (max-width:500px) {
	#mobile_component_oAKajIPdOUVZ > DIV > DIV > DIV:nth-child(1) > svg {
	margin-top:15px !important;
}
}
@media screen and (max-width:500px) {
	#component_FIpPOduSvkhj > DIV {
	margin-bottom:10px !important;
}
#component_zpKPOnkIGuZj > DIV {
	margin-bottom:10px !important;
}
}
@media screen and (max-width:500px) {
	#component_FEKkjnPSFamZ > DIV {
	border-right-style:none !important;
}
#component_GtUFESkyaudO > DIV {
	border-right-style:none !important;
}
}
@media screen and (max-width:500px) {
	#component_FvUPZyFIajQE > DIV {
	border-right-style:none !important;
}
#component_EtpaEdkyFZRO > DIV {
	border-right-style:none !important;
}
}
@media screen and (max-width:500px) {
	#location_BgKutnFdkrJj > DIV {
	padding-top:10px !important;
}
}
#siteblocks-setting-wrap-FbAFtduSvfJZ .QX-191540412 .goodsCateItem.current19154 {
	color: #fff;
}
#siteblocks-setting-wrap-FbAFtduSvfJZ .QX-191540412 .goodsCateItem:hover {
	color: #fff;
}
#siteblocks-setting-wrap-vUAaOIuyvBPZ .banner-name {
    color: #000;
}
#siteblocks-setting-wrap-vUAaOIuyvBPZ .banner-docs {
    color: #666;
}
#siteblocks-setting-wrap-vUAaOIuyvBPZ .itemLi:hover .banner-name,
#siteblocks-setting-wrap-vUAaOIuyvBPZ .itemLi:hover .banner-docs {
    color: #fff;
}
#siteblocks-setting-wrap-KRKujnkIFzaE .productsort19204,
#siteblocks-setting-wrap-GWpatdPSkobE .productsort19204 {
    max-width: 1360px;
}
#siteblocks-setting-wrap-GWpatdPSkobE .productsort19204 .co1 .item-content::after {
    content: '4';
}
#siteblocks-setting-wrap-GWpatdPSkobE .productsort19204 .co2 .item-content::after {
    content: '5';
}
#siteblocks-setting-wrap-GWpatdPSkobE .productsort19204 .co3 .item-content::after {
    content: '6';
}
#siteblocks-setting-wrap-DTAkOnPdtZME .pagination a {
    text-align: center;
}
#siteblocks-setting-wrap-DTAkOnPdtZME .pagination li.active * {
    color: #fff!important;
}
#siteblocks-setting-wrap-DTAkOnPdtZME .pagination li:hover * {
    color: #fff!important;
}
#siteblocks-setting-wrap-FbAFtduSvfJZ > DIV > DIV > DIV > DIV:nth-child(4) {
	display:none !important;
}